body {
	margin-top: 0px;
	background-color: #E2EBF3;
	background-image: url(../picture/bg.png);
	background-repeat: repeat-x;
	}	
#ana {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-color: #F4F7F7;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #71848E;
	border-right-color: #B4BDCB;
	border-bottom-color: #B4BDCB;
	border-left-color: #B4BDCB;
	}
#ust {
	width: 960px;
	height: 130px;
	float: left;
	background-image: url(../picture/ust_bg.png);
	background-repeat: repeat-x;
	background-color: #f2f7f9;
	}
#yol {
	width: 620px;
	height: 22px;
	background-color: #2E4469;
	float: left;
	padding-left: 44px;
	}
#header {
	background-image: url(../picture/orta_bg.png);
	background-repeat: no-repeat;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	float: left;
	}
#web_tasarim {
	height: 342px;
	background-image: url(../picture/monitor.png);
	background-repeat: no-repeat;
	width: 430px;
	float: left;
	margin-top: 20px;
	}
#haberler {
	height: 120px;
	width: 274px;
	float: left;
	text-align: left;
	padding-right: 4px;
	padding-top: 2px;
	margin-left: 1px;
	padding-left: 4px;
	}
#iletisim_formu {
	height: 306px;
	width: 318px;
	float: left;
	text-align: right;
	background-color: #ebf2f5;
	padding-right: 18px;
	padding-top: 8px;
	margin-left: 1px;
	margin-top: 2px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #c4d5d9;
	border-left-color: #c4d5d9;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c4d5d9;
	border-right-style: none;
	}
#iletisim {
	height: 306px;
	width: 290px;
	float: left;
	margin-left: 2px;
	padding-left: 20px;
	padding-top: 8px;
	background-color: #ECF2F9;
	margin-top: 2px;
	padding-right: 10px;
	border: 1px solid #C4D5D9;
	}
#hizli_iletisim {
	height: auto;
	width: 284px;
	text-align: right;
	float: left;
	padding-left: 0px;
	margin-top: 1px;
	padding-right: 6px;
	}
#alt_haberler {
	height: auto;
	width: 290px;
	text-align: left;
	float: left;
	margin-left: 10px;
	}
#text_kutusu {
	height: auto;
	width: 284px;
	text-align: left;
	float: left;
	padding-left: 6px;
	padding-bottom: 2px;
	margin-top: 10px;
	padding-right: 2px;
	}
#hakkimizda {
	height: auto;
	width: 290px;
	text-align: left;
	float: left;
	margin-left: 10px;
	}
#proje_resimleri {
	height: auto;
	width: 290px;
	float: left;
	margin-left: 34px;
	}
#alt_iletisim {
	height: auto;
	width: 300px;
	float: left;
	margin-left: 34px;
	}
#proje_taahhut_isleri {
	height: auto;
	width: 300px;
	float: left;
	margin-left: 34px;
	}
#faaliyet_alanlarimiz {
	height: auto;
	width: 290px;
	float: left;
	margin-left: 34px;
	}
#referanslar {
	height: auto;
	width: 664px;
	float: left;
	margin-top: 18px;
	}
#faaliyetler {
	height: auto;
	width: 292px;
	text-align: left;
	float: right;
	margin-right: 2px;
	margin-top: 18px;
	}
#alt_bolum {
	height: 156px;
	width: 959px;
	float: left;
	margin-top: 24px;
	padding-top: 6px;
	background-color: #D3DEE2;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CBD5DC;
	border-right-color: #CBD5DC;
	border-bottom-color: #CBD5DC;
	border-left-color: #CBD5DC;
	}
#referans_bilgileri {
	height: auto;
	width: 650px;
	float: left;
	padding-left: 10px;
	border: 1px solid #c4d5d9;
	padding-right: 4px;
	}
#mekanik_isler {
	height: 60px;
	width: 959px;
	float: left;
	margin-top: 1px;
	margin-bottom: 1px;
	border: 1px solid #B9C5CE;
	padding-top: 4px;
	background-color: #E4E6E9;
	}
#web_isleri {
	height: auto;
	width: 270px;
	float: right;
	background-color: #D3E2E4;
	text-align: left;
	margin-left: 30px;
	margin-top: 14px;
	border: thin none #CCC;
	}
#web_tasarim_text {
	height: auto;
	width: 170px;
	text-align: left;
	float: left;
	padding-left: 24px;
	margin-top: 20px;
	background-color: #E1EAEA;
	padding-top: 0px;
	padding-right: 10px;
	}
#footer {
	clear: both;
	height: 230px;
	width: 960px;
	background-color: #2C3345;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #4487D0;
	}
#ust_menu {
	width: 716px;
	height: auto;
	text-align: left;
	float: right;
	margin-top: 69px;
	background-image: url(../picture/menu_bg.png);
	background-repeat: no-repeat;
	}

#ust_iletisim {
	height: 23px;
	width: 310px;
	float: right;
	padding-top: 2px;
	padding-left: 12px;
	}

#top #nav {
	float : left;
	clear : both;
	width : 960px;
	height : 52px;
	margin-top: 22px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}
#top #nav ul {
	float : left;
	width : 960px;
	height : 52px;
	list-style-type : none;
	}
#nav ul li {
	float : left;
	height : 52px;
	}
#nav ul li a {
	border : 0;
	height : 52px;
	display : block;
	line-height : 2px;
	text-indent : -9999px;
	}
#video-header {
	height : 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
#header .wrap {
	height : 320px;
	}
#header #slide-holder {
	z-index : 40;
	width : 960px;
	height : 320px;
	position : absolute;
	}
#header #slide-holder #slide-runner {
	top : 0px;
	left : 0px;
	width : 960px;
	height : 320px;
	overflow : hidden;
	position : absolute;
	}
#header #slide-holder img {
margin : 0;
display : none;
position : absolute;
	}
#header #slide-holder #slide-controls {
	left : 0px;
	bottom : 0px;
	width : 960px;
	height : 34px;
	display : none;
	position : absolute;
	}
#header #slide-holder #slide-controls p.text {
	float : left;
	color : #22555E;
	display : inline;
	font-size : 13px;
	line-height : 16px;
	text-transform : capitalize;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 2px;
	}
#header #slide-holder #slide-controls p#slide-nav {
	float : right;
	height : 24px;
	display : inline;
	margin-top: 8px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
#header #slide-holder #slide-controls p#slide-nav a {
	float : left;
	width : 24px;
	height : 24px;
	display : inline;
	font-size : 11px;
	line-height : 24px;
	font-weight : normal;
	text-align : center;
	text-decoration : none;
	background-position : 0 0;
	background-repeat : no-repeat;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #004182;
	}
#header #slide-holder #slide-controls p#slide-nav a.on {
	background-position : 0 -24px;
	color: #FFF;
	}
#header #slide-holder #slide-controls p#slide-nav a {
	background-image : url(../picture/silde-nav.png);
	margin-top: 0px;
	}
#nav ul li a {
	background-image: url(../picture/nav-bg.png);
	background-repeat: no-repeat;
	}
#simplegallery2{
	visibility: hidden;
	margin-top: 11px;
	margin-left: 15px;
	height: 200px;
	width: 342px;
	margin-bottom: 120px;
}
#simplegallery1{
	visibility: hidden;
	margin-top: 13px;
	margin-left: 13px;
	height: 256px;
	width: 406px;
	text-align: left;
	}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #242B46;
	text-decoration: none;
	line-height: 23px;
	}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	padding-left: 2px;
	text-align: left;
	}
.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #486582;
	line-height: 20px;
	}
.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D3D8E2;
	line-height: 22px;
	text-align: left;
	text-decoration: none;
	list-style-position: outside;
	list-style-image: url(../picture/kare.jpg);
	}
.h4:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8AB4E1;
	line-height: 22px;
	text-align: left;
	text-decoration: none;
	}
.h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #3C5268;
	line-height: 30px;
	}
.h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #334357;
	}
.h7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #990000;
	font-weight: normal;
	line-height: 30px;
	}
.h8 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 20px;
	}
.h9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #314053;
	line-height: 27px;
	text-align: left;
	text-decoration: none;
	}
.h9:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	line-height: 27px;
	}
.h10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #163F9C;
	text-align: left;
	text-decoration: none;
	}
.h10:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #062384;
	}
.h11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4F5675;
	font-weight: bold;
	line-height: 32px;
	}
.h12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CF2D1B;
	line-height: 30px;
	}
.h13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	line-height: 30px;
	}
.menu {
	background-image: url(../picture/menu.jpg);
	background-repeat: no-repeat;
	text-align: center;
	float: right;
	width: 110px;
	height: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 12px;
	}
.menu:hover{
	background-image: url(../picture/menu1.jpg);
	background-repeat: no-repeat;
	text-align: center;
	float: right;
	width: 110px;
	height: 26px;
	font-size: 12px;
	color: #132859;
	text-decoration: none;
	background-image: url(../picture/menu1.jpg);
	padding-top: 12px;
	}
.wrap {
	width : 960px;
	text-align : left;
	margin-right: auto;
	margin-left: auto;
	}
.bolumler {
	height: 286px;
	width: 290px;
	text-align: left;
	float: left;
	-webkit-border-radius: 0px 8px 0px 8px;
	-moz-border-radius: 0px 8px 0px 8px;
	border-radius: 0px 8px 0px 8px;
	border: 1px none #B3C6E1;
	margin-top: 18px;
	background-color: #FDFDFD;
	-webkit-box-shadow: #d5d9dd 1px 1px 1px;
	-moz-box-shadow: #d5d9dd 1px 1px 1px;
	box-shadow: #d5d9dd 1px 1px 1px;
		}
.bolumlerydk {
	height: 274px;
	width: 290px;
	text-align: left;
	float: left;
	-webkit-border-radius: 0px 8px 8px 8px;
	-moz-border-radius: 0px 8px 8px 8px;
	border-radius: 0px 8px 8px 8px;
	border: 1px solid #A3ADDE;
	margin-top: 18px;
	background-color: #F7F8F9;
	-webkit-box-shadow: #E2E1E8 1px 1px 1px;
	-moz-box-shadow: #E2E1E8 1px 1px 1px; box-shadow: #E2E1E8 1px 1px 1px;"	
		}
.bolumler1 {
	height: 148px;
	width: 290px;
	text-align: left;
	float: left;
	-webkit-border-radius: 0px 10px 10px 10px;
	-moz-border-radius: 0px 10px 10px 10px;
	border-radius: 0px 10px 10px 10px;
	border: 1px solid #B1BBC5;
	margin-top: 0px;
	background-color: #F7F8F9;
	}
.alt {
	height: 202px;
	width: 218px;
	text-align: left;
	float: left;
	margin-top: 6px;
	padding-top: 16px;
	padding-left: 6px;
	margin-left: 12px;
	border: 1px solid #3F415F;
	}
.site_map {
	height: auto;
	width: 294px;
	float: left;
	text-align: left;
	background-color: #ebf2f5;
	margin-left: 20px;
	}
.referans_format {
	sheight: 256px;
	width: 406px;
	float: left;
	border: 4px solid #9B9ED2;
	margin-bottom: 20px;
	}
.referans_format:hover {
	height: 256px;
	width: 406px;
	float: left;
	border: 4px solid #5F6C89;
	margin-bottom: 20px;
	}
.isler {
	height: 26px;
	width: 254px;
	float: left;
	margin-bottom: 2px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #9AAFD6;
	border-right-color: #9AAFD6;
	border-bottom-color: #9AAFD6;
	border-left-color: #9AAFD6;
	padding-left: 14px;
	padding-top: 2px;
	}
.isler:hover {
	height: 26px;
	width: 254px;
	float: left;
	padding-top: 2px;
	margin-bottom: 2px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #AEC0D5;
	border-right-color: #AEC0D5;
	border-bottom-color: #AEC0D5;
	border-left-color: #AEC0D5;
	padding-left: 14px;
	background-color: #BBC9EA;
	}
.iletisim {
	height: 260px;
	width: 300px;
	float: left;
	margin-left: 2px;
	border: 1px solid #C4D5D9;
	padding-left: 20px;
	padding-top: 4px;
	background-color: #ECF2F9;
	margin-top: 0px;
	margin-bottom: 10px;
	}
.teks {
	height: auto;
	width: 638px;
	float: left;
	border: 1px solid #C0CBCF;
	padding-left: 14px;
	padding-top: 14px;
	background-color: #E1EAEA;
	margin-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #223A60;
	line-height: 22px;
	text-decoration: none;
	margin-bottom: 4px;
	}
.referans_aciklama {
	height: auto;
	width: 652px;
	float: left;
	border: 1px solid #CFD8DA;
	padding-top: 4px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #242B46;
	text-decoration: none;
	line-height: 23px;
	padding-left: 10px;
	margin-top: 4px;
	margin-left: 2px;
	padding-right: 2px;
	padding-bottom: 6px;
	}
